Application: gvSIG desktop - gvSIG bugs #5770
Herramienta de buscar herramientas no aparece
09/12/2023 06:54 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3330

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al menos yo no la he encontrado en los Ultimos builds, y es til

History

#1 - 09/13/2023 09:03 AM - Francisco Diaz Carsi
- Target version changed from 2.6.1-final to 2.6.0-3330
- Status changed from New to In progress

#2 - 09/13/2023 09:46 AM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#3 - 10/18/2023 11:09 AM - Alvaro Anguix

- Status changed from Fixed to Closed
